@charset "utf-8";
/* CSS Document */
/*共用*/
.fs8{
	font-size: 0.8em;
}


.contentHeader {
	width: 759px;
	background: url(/resource/club_com/special/diaper/images/cntHead_top.gif) left top no-repeat;
 padding-top: 10px;
 margin-bottom: 15px;
}
.contentHeader .wrapper {
	background: url(/resource/club_com/special/diaper/images/cntHead_bottom.gif) left bottom no-repeat;
 padding-bottom: 10px;
}
.contentHeader .headWaku {
	border-left: 4px solid #0c8dce;
	border-right: 4px solid #0c8dce;
	padding: 5px 0;
}
.contentHeader .headWaku .firstChild{
	float: left;
	width: 115px;
	margin: 12px 0 0 8px;
}
.contentHeader .headWaku .clmBox{
		float: left;
    width: 475px;
    margin: 0 10px;
}
.contentHeader .headWaku .clmBox h2{
	font-size: 31px;
	line-height: 1.2;
	border-bottom: 1px solid #0c8dce;
	color: #0c8dce;
	padding-bottom: 2px;
	margin-bottom:12px;
}

.contentHeader .headWaku .lastChild {
	width: 213px;
	float: left;
	margin-left: 10px;
}
.contentHeader h1 {
	font: bold 28px "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 1.2;
	border-bottom: 1px solid #0c8dce;
	color: #0c8dce;
	padding-bottom: 8px;
	margin-bottom:12px;
}
/*---------------------
	*左カラム
	*------------------- */
/**/
.lColumn {
	float: left;
	margin-right: 16px;
 	width: 201px;
	margin-top: 5px;
}
.lColumn h2 {
	font-size: 14px;
	letter-spacing: -1px;
	font-weight: bold;
	color: #FFF;
	background: #0c8dce;
	padding: 10px 15px;
	line-height: 1.2;
	*+html line-height: normal;
}
.lColumn .navList {
	border: 1px solid #0c8dce;
	border-top: none;
	padding-bottom: 15px; 
}
.lColumn .navList dd h3{
	margin: 0 0 5px 5px;
}
.lColumn .navList .navListHead {
	font-size: 15px;
	font-weight: bold;
	background: url(/resource/club_com/special/diaper/images/lNav_ico.gif) 5px 15px no-repeat #e5f6ff;
	padding: 6px 6px 9px 27px;
	margin-bottom: 10px;
	border: 1px solid #FFF;
	line-height: 1.2;
}
.lColumn .navList .navListHead span {
	font-size: 10px;
}

.lColumn .navListDatail li a,
.lColumn .navList dd.singleLink a{
		padding: 2px 5px;
    display: block;
    font-size: 12px;
    color: #090909;
    zoom: 1;
}

.lColumn .navList dd.singleLink a:hover,
.lColumn .navListDatail li a:hover{
	background-color: #c4efeb;
	text-decoration: none;
}

.lColumn .bnrArea {
	margin-top: 18px;
}
.lColumn li {
	width: 201px;
}
.lColumn .navListDatail li,
.lColumn .navList dd.singleLink{
    width: 165px;
    margin-left: 20px;
}


/*---------------------
	*右カラム
	*------------------- */

.rColumn {
	float: right;
	width: 544px;
	margin-bottom: 30px;
}
.ancLink li{
    float: left;
    width: 186px;
    height: 40px;
		margin-left: 5px;
}
.ancLink li.line2 a{padding: 4px 0 5px 20px;line-height: 1.4;}
.ancLink li:first-child{
	margin-left: 0;
}
.ancLink li a{
	display: block;
	padding: 12px 10px 12px 20px;
	background-image: url(/resource/club_com/special/diaper/images/bg_btn.gif);
  color: #333 !important;
  font-weight: bold;
	background-repeat: no-repeat;
}
.ancLink li a:hover{
	text-decoration: none;
}
/*firefox用*/
@-moz-document url-prefix() {
.ancLink li a{padding: 10px 10px 14px 20px;}
.ancLink li.line2 a {padding: 2px 0 7px 20px;}
}
.contentClm{
	/*margin-top: 15px;*/
}
.contentClm h3{
	background-color: #0c8dce;
	color: #fff;
	font-size: 17px;
	line-height: 17px;
	padding: 5px 15px 15px;
}
.contentClm h3.greenh3{
	background-color: #3abfb2;
}
.rColumn .contentClm .contentArea .headBox h4{
	font-size: 19px;
    color: #0076b2;
    line-height: 19px;
    padding: 5px 15px;
    background-color: #d8f2ff;
	width: 483px;
}
.bottom_contents .contentClm .contentArea .headBox h4{
	font-size: 19px;
    color: #0076b2;
    line-height: 19px;
    padding: 5px 15px;
    background-color: #d8f2ff;
	width: 703px;
}

.contentClm .clmGreen .contentArea .headBox h4{
	background-color: #d3f8f4;
	color: #006f64;
}
.contentClm .contentArea .headBox h4 .txtNml{
    display: block;
    font-size: 12px;
    color: #333;
    font-weight: normal;
    line-height: 1.4;
    margin-top: 5px;
}
.contentClm .contentArea .headBox{
	width: 513px;
}
.contentClm .contentArea .headBox p{
	line-height: 0;
}
.contentClm .clmBox{
    padding: 15px;
    border: 1px solid #0c8dce;
    border-top: 0;
}
.contentClm .clmGreen{
	border: 1px solid #3abfb2;
}
.contentClm .clmNone{
	border: 0;
	padding: 0;
}
.contentClm .clmBox .singleTxtArea{
	margin: 10px 
}
.contentArea{
	margin-top: 20px;
}
.clmGreen .contentArea{
	margin-top: 0px;
}
.contentArea .conteBox{
		margin-top: 20px;
    padding: 0 10px;
}
.clmGreen .contentArea .conteBox{
		margin: 5px 0 20px;
    padding: 0;
}
.clmNone .contentArea .conteBox{
		margin: 20px 0 0;
    padding: 0;
}
.contentArea .conteBox h5{
    font-size: 15px;
    margin-bottom: 10px;
}
.listLink{
    background-image: url(/resource/images/shared/2015new_icon_arrow_01.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 10px;
    text-indent: 5px;
    display: block;
    float: right;
    width: 80px;
    font-size: 12px;
}
.pageTop{
	margin-top: 5px !important;
	font-size: 12px !important;
}
.contentArea .conteBox .subPoint{
	padding: 10px;
	background-color: #f2f2f2;
	margin-top: 10px;
}
.contentArea .conteBox .hosoku{
	padding: 10px 58px;
}
.contentArea .conteBox .blandList{
padding-bottom: 15px;
    border-bottom: 2px dotted #80ccf2;
    margin-top: 5px;
}
.contentArea .conteBox .blandList li{
    margin-right: 15px;
    line-height: 1.5;
    float: left;
}
.bbtmBrue{
	     border-bottom: 1px solid #80d4fe; 
}
.contentArea .conteBox .rankImgBox{
	border-bottom: 1px solid #5cd5db;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.contentArea .conteBox .rankImgBox .rankIcon{
	float: left;
	width: 49px;
	margin-right: 10px;
}
.contentArea .conteBox .rankImgBox .rankImg{
	width: 100px;
	float: left;
	text-align: center;
}


.contentArea .conteBox .annotation{
  text-indent: -1em;
	margin-left: 1em;
  font-size: 11px;
	}

.innerLinkList {
	width: 541px;
	margin: 0 0 20px -3px;
}
.innerLinkList td {
	vertical-align: middle;
	padding-left: 14px;
	border: 1px solid #4cc5b9;
	height: 53px;
	position: relative;
	width:116px;
}
.innerLinkList img {
	position: absolute;
	top: -1px;
	left: -1px;
}
.innerLinkList a {
	color: #1b72e9;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	margin-left: 7px;
 *display: inline;
 *zoom: 1;
}
.innerLinkList .taC a {
	margin-left: 0px;
}
.cntHeader {
	position: relative;
	background-color: #0c8dce;
}
.cntHeader h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 12px 0 12px 30px;
	width: 500px;
	position: absolute;
	left: 8px;
	background: url(/resource/club_com/special/diaper/images/rClm_head_radius_blue.gif) right top no-repeat #0c8dce;
}
.cntHeader.wide h2 {
	color: #FFF;
	width: 500px;
	padding: 8px 0 5px 38px;
	left: 0;
}
.cntHeader img {
	position: relative;
	left: -9px;
}
.cntBox .cntBoxWrapper {
	border-left: 2px solid #0c8dce;
	border-right: 2px solid #0c8dce;
	padding: 15px 10px;
}
.cntBox {
	background: url(/resource/club_com/special/diaper/images/rClm_head_bottom_blue.gif) left bottom no-repeat #fff;
	padding-bottom: 7px;
}
.tGreen {
	color: #05aa9a;font-weight: bold;
}
.tBlue{
	color: #1b72e9;
}

.proInfo .header {
	background: url(/resource/club_com/special/diaper/images/cnt_radius_top.gif) left top no-repeat #fff;
	padding-top: 7px;
}
.proInfo .header h3, .proInfo .header p{
	background: #d8f2ff;
	padding-left: 9px;
}
.proInfo .header h3{
	color: #0076b2;
}
.proInfo .header p{
	font-weight: bold;
}
.proInfo .header .wrapper {
	background: url(/resource/club_com/special/diaper/images/cnt_radius_bottom.gif) left bottom no-repeat #fff;
	padding-bottom: 7px;
}
.proInfo .detail .product {
	width: 238px;
	float: left;
	padding: 0 0 0 8px;
	border-left: 2px dotted #0c8dce;
}
.proInfo .detail .product.firstChild {
	border: none;
}
.blue .proInfo .detail .product.firstChild {
	border: none;
	padding: 0 10px 0 0;
	width: 256px;
}
.colBlock dt a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #1b72e9;
	margin: 10px 0 7px 0; 
}
.colBlock .proImage {
	overflow: hidden;
}
.colBlock .proImage img {
	float: left;
}
.colBlock .proImage.dynamicImage img{
	width: 100%;
	height: 100%;
}
.colBlock .proLinks {
	width: auto;
	float: left;
	padding-left: 10px;
}
.colBlock .proLinks li {
	padding-left: 14px;
	background: url(/resource/club_com/special/diaper/images/cnt_ico_link.gif) left center no-repeat #fff;
}
.colBlock .proFeature {
	margin: 5px 0 0;
}
.colBlock .proPointTitle {
	border-top: 1px solid #80d4fe;
	padding-top: 10px;
	margin-top: 10px;
	font-weight: bold;
}
.colBlock .proPointCnt {
	padding-left: 1em;
}
.colBlock .proPoint{
	margin-top: 5px;
}
.colBlock .proPoint p {
	margin: 0 0 0 10px;
}
.cntHeader {
	background-color: #3abfb2;
}
.cntHeader.green h2 {
	background: url(/resource/club_com/special/diaper/images/rClm_head_radius_green.gif) right top no-repeat #3abfb2;
}
.cntHeader.green img {
	left: -10px;
}
.cntBox.green .cntBoxWrapper {
	border-left: 2px solid #3abfb2;
	border-right: 2px solid #3abfb2;
	padding: 2px 0px;
}
.cntBox.green {
	background: url(/resource/club_com/special/diaper/images/rClm_head_bottom_green.gif) left bottom no-repeat #fff;
	padding-bottom: 3px;
}
.colBlock .product {
	width: 156px;
	padding: 0 10px;
	margin: 0 0 15px 0;
	border-left: 2px dotted #3abfb2;
}
.colBlock .proImage {
	margin-top: 10px;
}
.colBlock .product a {
	font-size: 13px;
	line-height: 1.2;
	margin: 15px 0 0 0;
}
.colBlock .proPoint{
	font-size: 11px;
	margin: 10px  0 15px 0;
	border: none;
}
*+html .colBlock .proPoint{
	margin: 25px  0 15px 0;
	border: none;
}
.colBlock .itemPriceSet dt{
	font-size: 10px;
	margin-bottom: 5px;
	float: left;
	width: 80px;
}
.colBlock .itemPriceSet dd{
	font-size: 10px;
	color: #333;
	text-align: right;
	float: right;
	width: 80px;
}
.itemPriceSet dd.emTxt{
	font-size: 16px;
	color: #d80000;
	font-weight: bold;
	text-align: right;
	margin-top: -5px;
}
.itemPriceSet{
	margin-top: 10px;
}
.moreInfo {
	margin-top: 20px;
	text-align: right;
	font-weight: bold;
	font-size: 14px;
}
.faqHeader.pink {
	background-color: #fbdeeb;
}
.faqHeader.pink h2 {
	font-size: 16px;
	background: url(/resource/club_com/special/diaper/images/rClm_header_top_pink.gif) left top no-repeat #fbdeeb;
	padding: 35px 0 5px 158px;
}
.cntBox.pink {
		background: url(/resource/club_com/special/diaper/images/rClm_header_bottom_pink.gif) left bottom no-repeat #fbdeeb;
	padding-bottom: 16px;
}
.cntBox.pink p {
	width: 507px;
	margin: 0 auto 10px;
	text-align: center;
	font-weight: bold; 
}
.faq {
	width: 670px;
	margin: 0 auto;
}
.faq li {
	margin-bottom: 10px;
}
.faq li dl {
	width: 640px;
	padding: 10px 15px;
	background-color: #FFF;
}
*+html .faq li dl {
	padding: 10px 15px 20px 15px;
}
.faq dt {
	float: left;
	margin: 0 15px 0 0;
}
.faq dd {
	float: left;
	width: 600px;
	background: url(/resource/club_com/special/diaper/images/bg_note.gif) left top repeat #fff;
	line-height: 18px;
	margin: 0 0 15px 0;
}
.cntBox.green.val .product {
	margin-bottom: 5px;
}
.cntBox.green.val .proPoint {
	margin: 0px 0 0 0;
} 
.cntBox.green.val .proPoint a {
	font-size: 11px;
}
.pageTop {
	font-size: 13px;
}

/*---------------------
	* 基本レイアウトカラム
	*------------------- */

.news_box{
	margin-top: 15px; 
	width: 761px;
	background-color: #daf8f5;
	border-radius: 7px 7px 7px 7px;
}
.news_box h4{
	font-size: 19px;
    color: #006f64;
    padding: 15px 15px;
    line-height: 17px;
}
.news_box a img{
	margin: 0 auto;
	padding-bottom: 15px;
	display:block;
}
.layoutContainer{
	clear: both;
	overflow: hidden;
}
.layoutContainer .colWrapper:after{
	content: "";
	clear: both;
}
.layoutContainer .colWrapper .colBlock,
.layoutContainer .colWrapper .colBlock_L,
.layoutContainer .colWrapper .colBlock_R{
	float: left;
	margin: 0;
	overflow: hidden;
}
.layoutContainer .colWrapper .colBlock:first-child,
.layoutContainer .colWrapper .colBlock_L:first-child,
.layoutContainer .colWrapper .colBlock_R:first-child{
	content: "";
	margin-left: 0;
}

.layoutContainer .colBlock a:hover img{
	opacity: 0.8;
	filter:alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity:0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity:0.8;
	zoom:1; /*IE*/
}

.bnrArea_diaper a:hover img{
	opacity: 0.8;
	filter:alpha(opacity=80); /* IE 6,7*/
	-ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
	-moz-opacity:0.8; /* FF , Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
	opacity:0.8;
	zoom:1; /*IE*/
}

.layoutContainer .col01 .colBlock{	
	width: 700px;	
}
.layoutContainer .col02_typeA .colBlock_L,
.layoutContainer .col02_typeA .colBlock_R {	
	width: 345px;	
}
.layoutContainer .col02_typeB .colBlock_L{	
	width: 255px;	
}
.layoutContainer .col02_typeB .colBlock_R{	
    width: 243px;
    margin-left: 10px;
	float: right;
}
.layoutContainer .col02_typeC .colBlock_L{	
	width: 202px;	
}
.layoutContainer .col02_typeC .colBlock_R{	
    width: 266px;
    margin-left: 20px;
}
.layoutContainer .col02_typeD{
	margin-bottom: 10px;
}
.layoutContainer .col02_typeD .colBlock_L{	
	width: 130px;	
}
.layoutContainer .col02_typeD .colBlock_R{	
    width: 340px;
    margin-left: 20px;
}
.layoutContainer .col03 .colBlock{	
	width: 165px;
	padding: 10px;
	border-left: 2px dotted #66cdc3;
	
}

.layoutContainer .col03 .colBlock:first-child{
	border-left: 0;
	padding-left: 0;
}

.layoutContainer .col03B .colBlock{	
	width: 167px;
	margin-left: 20px;
	margin-bottom: 12px;
}
.layoutContainer .col03B .colBlock span{
    margin-top: 2px;
    margin-left: 5px;
    display: block;
}
.layoutContainer .col03C .colBlock{	
	width: 210px;
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #3abfb2;
	margin-bottom: 12px;
	padding-bottom: 5px;
}
.layoutContainer .col03C .colBlock .inputTtl{
	margin-right: 5px;
}
.layoutContainer .col03C .colBlock:first-child{
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}
.layoutContainer .col03D .colBlock{
	width: 176px;
	margin-left: 8px;
	margin-bottom: 20px;
}
.layoutContainer .col03D .colBlock:first-child{
	margin-left: 0;
}

.bottom_contents {
    clear: both;
}
